/*---------- Comon CSS ----------*/
body {
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	font-size:13px;
	text-decoration:none;
	line-height:20px;
	margin:0px;
	padding:0px;
	background:#ffffff;
}
.common_div {
	width:100%;
}
img {
	border:0px;
}
.clr {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span, ul, li {
	margin:0px;
	padding:0px;
}
.bold {
	font-weight:bold;
}
a {
	color:#000000;
	text-decoration:underline;
	outline:none;
}
a:hover {
	text-decoration:none;
}
#error_box {
	color:#FF0000;
	padding-bottom:15px;
}
#error_box span {
	font-weight:bold;
}
#error_box ul {
	list-style-type:disc;
	padding:0px;
	margin:0px;
}
#error_box li {
	background:none;
	list-style:disc;
	list-style-type:disc;
	padding-left:0px;
}
#container #error_box li {
	background:none;
	padding-left:0px;
}
/*---------- Comon CSS ----------*/



/*---------- Wrapper ----------*/

#main_wrapper {
	width:100%;
	height:auto;
}
#wrapper {
	width:980px;
	height:auto;
	margin:0 auto;
}
#wrapper_container {
	width:100%;
	height:auto;
	background:#e0e0e0;
}
/*---------- Wrapper ----------*/



/*---------- Header ----------*/

#header {
	width:980px;
	height:auto;
}
#header_left {
	width:385px;
	height:auto;
	float:left;
	padding-left:17px;
	padding-top:20px;
	padding-bottom:20px;
}
#header_right {
	width:578px;
	height:auto;
	float:left;
}
#call_bar {
	width:980px;
	height:42px;
	background:url(../images/top_bar_center.jpg) repeat-x;
}
#call_bar ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
	float:right;
}
#call_bar li {
	float:left;
	padding-left:10px;
	padding-right:10px;
	color:#ffffff;
	font-size:22px;
	padding-top:10px;
}
/*---------- Header ----------*/



/*---------- Slider ----------*/

#wrapper_slider {
	width:100%;
	height:auto;
	background:#000000;
}
.slider-content {
	width:980px;
	height:auto;
	margin:0 auto;
}
.slider-content-box {
	width:370px;
	height:auto;
	background:rgba(0, 0, 0, .7);
	border-left:10px solid #ff0000;
	margin-left:12px;
	margin-top:210px;
	padding:25px;
}
.slider-content-box h1 {
	color:#ffffff;
	font-size:90px;
	font-weight:normal;
	line-height:70px;
	padding-bottom:16px;
}
.slider-content-box-left {
	width:200px;
	height:auto;
	float:left;
	padding-right:15px;
	color:#ffffff;
	font-size:15px;
}
.slider-content-box-right {
	width:155px;
	height:auto;
	float:left;
	padding-top:20px;
}
/*---------- Slider ----------*/



/*---------- Content ----------*/

#content_wrapper {
	width:100%;
	height:auto;
}
#container {
	width:980px;
	height:auto;
	margin:0 auto;
	position:relative;
}
#homepage_content {
	width:980px;
	height:320px;
}
#homepage_box {
	width:954px;
	height:auto;
	background:#ffffff;
	padding:20px;
	padding-left:6px;
	position:absolute;
	left:0px;
	top:-20px;
}
.homepage_box {
	width:304px;
	height:auto;
	float:left;
	margin-left:14px;
}
.homepage_box_image {
	width:304px;
	height:auto;
}
.homepage_box_title {
	width:304px;
	height:auto;
	color:#464646;
	font-size:25px;
	text-transform:uppercase;
	line-height:25px;
	padding-top:20px;
	padding-bottom:12px;
	text-align:center;
}
.homepage_box_content {
	width:304px;
	height:auto;
	color:#363636;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	text-align:center;
}
/*---------- Content ----------*/



/*---------- Footer ----------*/

#wrapper_footer {
	width:100%;
	height:auto;
	background:#0b0b0b;
}
#footer {
	width:980px;
	height:auto;
	margin:0 auto;
	padding-top:35px;
	padding-bottom:35px;
}
#footer_left {
	width:275px;
	height:auto;
	float:left;
	padding-left:15px;
}
#footer_right {
	width:690px;
	height:auto;
	float:left;
}
#footer_menu {
	width:690px;
	height:auto;
	padding-top:10px;
}
#footer_menu ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
	float:right;
}
#footer_menu li {
	float:left;
	padding-left:9px;
	padding-right:9px;
	background:url(../images/footer_sep.jpg) no-repeat right 3px;
}
#footer_menu li.menu-item-45 {
	padding-right:0px;
	background:none;
}
#footer_menu li.first {
	padding-left:0px;
	background:none;
}
#footer_menu li.tweet {
	padding-top:3px;
	background:none;
}
#footer_menu li.fb {
	padding-top:3px;
	background:none;
}
#footer_menu li.last {
	padding-right:0px;
	background:none;
}
#footer_menu li a {
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase;
}
#footer_menu li a:hover {
	text-decoration:underline;
}
#footer_copyright {
	width:980px;
	height:auto;
	color:#ffffff;
	padding-top:20px;
}
#footer_copyright_left {
	width:615px;
	height:auto;
	float:left;
	padding-left:15px;
	font-size:15px;
}
#footer_copyright_right {
	width:350px;
	height:auto;
	float:left;
	text-align:right;
	font-size:13px;
}
/*---------- Footer ----------*/



/*---------- Inner Content ----------*/

#wrapper_inner_container {
	width:100%;
	height:auto;
	background:#ffffff;
	border-top:15px solid #c6c5c5;
	padding-top:30px;
	padding-bottom:40px;
}
#inner_content {
	width:928px;
	height:auto;
	margin:0 auto;
	padding-left:26px;
	padding-right:26px;
}
#inner_content h1 {
	color:#464646;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:25px;
}
#inner_content h2 {
	color:#464646;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	padding-bottom:30px;
	line-height:28px;
}
#inner_content p {
	color:#464646;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:22px;
	padding-bottom:12px;
}
#product_list {
	width:928px;
	height:auto;
}
.product_box {
	width:148px;
	height:auto;
	float:left;
	margin-right:47px;
	margin-bottom:32px;
}
.product_box.none {
	margin-right:0px;
}
.product_box_image {
	width:148px;
	height:auto;
}
.product_box_image img {
	border:4px solid #b3b2b2;
}
.product_box_title {
	width:148px;
	height:auto;
	font-size:14px;
	font-weight:bold;
	color:#464646;
	padding-top:15px;
}
#phone_content {
	width:870px;
	height:auto;
	color:#464646;
	font-size:23px;
	line-height:25px;
	background:url(../images/arrow.jpg) no-repeat left top;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:58px;
	margin-top:15px;
	padding-bottom:15px;
}
#phone_content span {
	color:#d72424;
}
/*---------- Inner Content ----------*/



/*---------- Blog ----------*/

#blog_content {
	width:928px;
	height:auto;
	padding-top:20px;
}
#content_left {
	width:615px;
	height:auto;
	float:left;
}
#content_right {
	width:265px;
	height:auto;
	float:right;
}
#content_left h2 {
	padding-bottom:10px;
}
.post {
	padding-bottom:22px;
}
li.widget_text {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.widget_box {
	font-size:15px;
}
.widget_box li {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
#commentform textarea {
	width:500px;
	height:150px;
	line-height:20px;
	border:1px solid #e1e1e1;
	color:#3d3d3d;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
}
#commentform #submit {
	height:35px;
	display:inline-block;
	line-height:35px;
	text-align:center;
	background:#D72424;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	cursor:pointer;
	text-decoration:none;
	padding-left:20px;
	padding-right:20px;
	margin-top:15px;
}
.alignright {
	float:right;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
}
li.widget {
	margin-bottom:20px;
}
#inner_content .widget_box h2 {
	padding-bottom:6px;
}

/*---------- Blog ----------*/
